Groovy 1.7.0

## org.codehaus.groovy.classgen
Class BytecodeInstruction

    java.lang.Object
      org.codehaus.groovy.classgen.BytecodeInstruction

    class BytecodeInstruction
    extends Object

Helper class used by the class generator. Usually an inner class is produced, that contains bytecode creation code in the visit method.

author:
  Jochen Theodorou

Constructor Summary
`BytecodeInstruction()`

Method Summary
`void` | `visit(MethodVisitor mv)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### BytecodeInstruction

    BytecodeInstruction()

Method Detail

### visit

    public void visit(MethodVisitor mv)

Copyright © 2003-2009 The Codehaus. All rights reserved.